# React Links

This package provides simple React container components which give your links more personality.

## Installation

Installation can be done using the following ways.

Using the `npm install` command.

```bash
$ npm install react-links
```

Or `yarn add` command.

```bash
$ yarn add react-links
```

## Features

- Parse links in text strings into styled links using the widely used `[]()` syntax with the built-in `ParseUrl` container component.
- A range of link styles to give our links more personality. Links should not be boring y'know.

## Supported types of links

### Highlighted Links
* Uses the `HighlightedLink` component.
* Example available  on [CodeSandbox](https://codesandbox.io/s/react-linkshighlightedlink-squdi?file=/src/App.js).
